/*
 Theme Name:   generatepress-child
 Theme URI:    http://www.w8krf.net
 Author:       Carl Rimmer
 Author URI:   http://example.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generatepress-child
*/
/*.site-header {
   background-image: url("http://www.w8krf.net/wp-content/uploads/2016/02/Sky-Expanded.jpg");
}
.main-navigation {
  background-color: #000066;
  font-size: 1.5em;
}
.main-title a {
  font-size: 1.5em;
  color: #dd1e2f;
}
.main-title a:hover{
  font-size: 1.5em;
  color:#d0c6b1;
}
.site-description {
  color:#443266;
}*/
